=== debian/changelog ===
tmfs (3-2build6) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:32:58 +0000

tmfs (3-2build5) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 18:50:28 +0000

tmfs (3-2build4) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 12:56:11 +0000

tmfs (3-2build3) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 03 May 2014 22:25:24 +0100

tmfs (3-2build2) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 22 Oct 2013 18:08:40 +0100

tmfs (3-2build1) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Apr 2013 19:18:44 +0100

tmfs (3-2) unstable; urgency=low

  * Update license -- debian/* changes are under the same license as upstream
  * remove unneeded rules hardening line.

 -- Nicholas Robinson-Wall <nick@robinson-wall.com>  Wed, 14 Nov 2012 07:38:26 -0500

tmfs (3-1) unstable; urgency=low

  * Initial release (Closes: #689630)

 -- Nicholas Robinson-Wall <nick@robinson-wall.com>  Tue, 30 Oct 2012 20:28:24 +0000
