=== debian/control ===
Source: tmfs
Section: otherosfs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicholas Robinson-Wall <nick@robinson-wall.com>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), cmake, pkg-config, libfuse-dev,
 libboost-filesystem-dev, libboost-system-dev
Standards-Version: 3.9.3
Homepage: https://github.com/abique/tmfs
Vcs-Git: git://git.debian.org/collab-maint/tmfs.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/tmfs.git;a=summary

Package: tmfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: fuse
Description: Apple Time Machine FUSE mount
 Time Machine File System is a read-only virtual filesystem
 which helps you to read your Apple Time Machine Backup by
 reconstructing the hard-linked directories from the HFS+
 metadata directory.
 .
 You can browse the tmfs mounted Time Machine normally and
 easily recover data from any backup point contained within.
