=== debian/changelog ===
tmfs (7-1) unstable; urgency=medium

  * Team upload by Package Salvage team
    Closes: #1085163

  [ наб ]
  * Standards-Version: 3.9.3 -> 4.7.0
  * Vcs-Git: https://salsa.debian.org/salvage-team/tmfs.git
  * d/watch: fix
  * New upstream version 7 (Closes: #970856, #1081667)
  * Drop all patches, applied upstream
  * Import clean-rebased upstream PR #35, build with FUSE3
    Closes: #1084402
  * d/control: Build-Depends: -libboost-*-dev, libfuse{=> 3}-dev
  * d/control: Suggests: fuse => fuse3
  * d/rules: CPPFLAGS += -D_FILE_OFFSET_BITS=64 to fix build on i386

  [ Andreas Tille ]
  * debhelper-compat = 13
  * Reorder sequence of d/control fields by cme (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Propagate hardening options

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 05 Nov 2024 15:02:30 +0100
