=== debian/control ===
Source: tmfs
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Nicholas Robinson-Wall <nick@robinson-wall.com>
Section: otherosfs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               pkgconf,
               libfuse3-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/tmfs
Vcs-Git: https://salsa.debian.org/salvage-team/tmfs.git
Homepage: https://github.com/abique/tmfs
Rules-Requires-Root: no

Package: tmfs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: fuse3
Description: Apple Time Machine FUSE mount
 Time Machine File System is a read-only virtual filesystem
 which helps you to read your Apple Time Machine Backup by
 reconstructing the hard-linked directories from the HFS+
 metadata directory.
 .
 You can browse the tmfs mounted Time Machine normally and
 easily recover data from any backup point contained within.
